telnet_port 4444
gdb_port 3333

source [find interface/stlink-v2.cfg]
source [find target/stm32f3x_stlink.cfg]

# Overwrite init handler since stm32f3x.cfg just stomps all over our adapter_khz setting
stm32f3x.cpu configure -event reset-init { stm32f3x_default_reset_init; adapter_khz 1000 }

init
arm semihosting enable
